@media screen and (max-width:1407px){.idxcontact{line-height:28px}
.p4_one_swiper .txt h6{font-size:13px}
}
@media screen and (max-width:1280px){header h1 img{height:100px}
.fz20{font-size:18px}
.fz22{font-size:20px}
.nav_pc > li{line-height:60px}
.toplink{margin-bottom:25px}
.psgLink .toList{display:none}
.psgLink .next a{padding-right:30px}
.psgLink .prev a{padding-left:30px}
.psgLink .link{width:48%}
.idxTwoRight .tabs li{ font-weight:bold;}
#gywm h5{ line-height:20px;}#gywm p{ margin-top:8px; line-height:24px; height:192px;}#gywm dd{ padding-bottom:220px;}
.idxFour_right .idxUl li a{ line-height:32px;height:32px;}
.idxFour_right .idxUl li a span{max-width:calc(100% - 50px);}.idxTit h6{ font-weight:bold;}
}
@media screen and (max-width:1200px){.fz35{font-size:30px}
.nav_pc > li{line-height:40px}
.fz18{font-size:16px}
.fz16,.list_form input[type=text],.list_form textarea{font-size:15px}
.fz25{font-size:20px}
.fz22{font-size:18px}
.idxTwoRight .tabs li a{ padding:0px 6px; }
.index_one{padding:25px}
.idxFourLeft_btn a{padding-top:36px;line-height:40px}
.idxFourLeft_btn a span{padding-left:0;display:block;width:100%;text-align:center}
.idxFourLeft_btn a i{left:50%;margin-left:-17.5px;top:5px;margin-top:0}
.idxFour_right,.idxFour_left{padding:0 20px 34px}
.foot_nav{display:none}
.foot_add{margin-left:0;width:calc(100% - 150px)}
.p4_one_swiper .txt h6 span{display:block;width:100%}
.p4_one_swiper .txt h6 span.add{padding-top:10px}
.p4_one_swiper .txt h5{padding-bottom:10px}
.p4_two .tabs ul li{margin-left:20px}
.p4_two .tabs span{padding-right:20px}
.p_35{padding:0 20px}
.p5OneUl li{padding:10px}
.p5OneUl li a div{font-size:14px;line-height:24px}
.p5OneUl li a span.ico{width:40px;height:40px;margin-top:10px}
#gywm p,#newsa_1 span{ font-size:14px;}.six_idx_ul li a{height:31px;line-height:31px}.six_idx_ul li a::before{margin-top:14px;}
.fz16{font-size:14px}#newt{ display:none;}
.fz20{font-size:16px}}
